const mongoose = require("mongoose");

const BellSchema = new mongoose.Schema({
  table: { type: Number, required: true },
  createdAt: { type: Date, default: Date.now }
});

module.exports = mongoose.model("Bell", BellSchema);
